/*!
Skin Name: Finance
*/
.elementor-widget-text-editor .elementor-drop-cap {
	font-size: 54px;
}

/*-------------------------------------
Lists
--------------------------------------*/
li + li {
	margin-top: 14px;
}

/*-------------------------------------
Cherry Testi
--------------------------------------*/
.tm-testi--boxed .tm-testi__inner:before,
.tm-testi--speech-bubble .tm-testi__item-body:before {
	background-image: url(assets/images/testi-icon.png);
	opacity: 0.2;
	bottom: -20px;
}

.swiper-pagination-bullets .swiper-pagination-bullet,
.elementor .swiper-pagination-bullets .swiper-pagination-bullet {
	opacity: 0.3;
	border: none;
	background-color: #000000;
}

.swiper-pagination-bullets .swiper-pagination-bullet:hover, .swiper-pagination-bullets .swiper-pagination-bullet-active,
.elementor .swiper-pagination-bullets .swiper-pagination-bullet:hover,
.elementor .swiper-pagination-bullets .swiper-pagination-bullet-active {
	opacity: 1;
}

/*-------------------------------------
Cherry Team
--------------------------------------*/
.cherry-team.template-listing-contact-info img {
	filter: grayscale(100%);
}

.cherry-team.team-wrap .team-listing .team-listing_position + .team-listing_name {
	margin-top: 9px;
}
